/*     9743 : 이미지      */
.img__9743__ {max-width:100%;}
.img__9743__ * {box-sizing:border-box;}
.img__9743__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9743__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     9169 : 한줄 텍스트      */
.text__9169__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__9169__ p a {color:#000000; text-decoration:none;}

/*     9170 : 타이틀 텍스트      */
.title__9170__ {font-size:0; }
.title__9170__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__9170__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9170__.style_top p {padding-top:10px;}
.title__9170__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__9170__.style_right p {padding-right:14px;}
.title__9170__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__9170__.style_bottom p {padding-bottom:12px;}
.title__9170__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__9170__.style_left p {padding-left:14px;}
.title__9170__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__9170__.style_circle1 p {padding-left:18px;}
.title__9170__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9170__.style_circle2 p {padding-left:18px;}
.title__9170__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     9171 : 장문 텍스트      */
.textarea__9171__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     9177 : 타이틀 텍스트      */
.title__9177__ {font-size:0; }
.title__9177__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9177__ p {font-size:24px;}
}

/*     9179 : 장문 텍스트      */
.textarea__9179__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9179__ p {font-size:16px; line-height:1.6em;}
}

/*     9178 : 장문 텍스트      */
.textarea__9178__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9178__ p {font-size:16px; line-height:1.6em;}
}

/*     9180 : 실선      */
.solid_line__9180__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9180__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9180__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9180__ {height:20px;}
}

/*     9182 : 타이틀 텍스트      */
.title__9182__ {font-size:0; }
.title__9182__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9182__ p {font-size:24px;}
}

/*     9183 : 장문 텍스트      */
.textarea__9183__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9183__ p {font-size:16px; line-height:1.6em;}
}

/*     9184 : 실선      */
.solid_line__9184__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9184__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9184__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9184__ {height:20px;}
}

/*     9186 : 타이틀 텍스트      */
.title__9186__ {font-size:0; }
.title__9186__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9186__ p {font-size:24px;}
}

/*     9187 : 장문 텍스트      */
.textarea__9187__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9187__ p {font-size:16px; line-height:1.6em;}
}

/*     9188 : 실선      */
.solid_line__9188__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9188__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9188__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9188__ {height:20px;}
}

/*     9190 : 타이틀 텍스트      */
.title__9190__ {font-size:0; }
.title__9190__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9190__ p {font-size:24px;}
}

/*     9704 : 표 2.0      */
.table__9704__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__9704__ > .table_inner {overflow:hidden; width:100%; width:600px; margin:0 auto; border-top:2px solid #d00000;}
.table__9704__ * {box-sizing:border-box;}
.table__9704__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__9704__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__9704__ td.empty__9704__ {padding:50px 20px;}

@media all and (min-width:768px){
	.table__9704__ > .table_inner {width:760px;}
}

@media all and (min-width:1024px){
	.table__9704__ > .table_inner {width:800px;}
}

